Kaspersky Security Center

Configuration requise pour le Serveur d'administration

21 mars 2024

ID 255791

Configuration matérielle minimale requise :

  • Processeur cadencé à 1 GHz ou plus. La cadence minimale du processeur avec un système d'exploitation 64 bits est de 1,4 GHz.
  • Mémoire vive : 4 Go.
  • Espace disque disponible : 2 GO. Lors de l'utilisation de la fonctionnalité de Gestion des vulnérabilités et des correctifs, le volume d'espace libre sur le disque doit être au moins de 100 Go.

Pour le déploiement dans des environnements Cloud, les exigences du Serveur d'administration et du serveur de base de données sont les mêmes que celles du Serveur d'administration physique (en fonction du nombre d'appareils que vous souhaitez administrer).

Configuration logicielle :

  • Microsoft Data Access Components (MDAC) 2.8
  • Microsoft Windows DAC 6.0
  • Microsoft Windows Installer 4.5

Les systèmes d'exploitation suivants sont pris en charge :

  • Windows Server 2008 R2 Standard avec Service Pack 1 et suivants 64 bits
  • Windows Server 2012 Server Core 64 bits
  • Windows Server 2012 Datacenter 64 bits
  • Windows Server 2012 Essentials 64 bits
  • Windows Server 2012 Foundation 64 bits
  • Windows Server 2012 Standard 64 bits
  • Windows Server 2012 R2 Server Core 64 bits
  • Windows Server 2012 R2 Datacenter 64 bits
  • Windows Server 2012 R2 Essentials 64 bits
  • Windows Server 2012 R2 Foundation 64 bits
  • Windows Server 2012 R2 Standard 64 bits
  • Windows Server 2016 Datacenter (LTSB) 64 bits
  • Windows Server 2016 Standard (LTSB) 64 bits
  • Windows Server 2016 Server Core (option d'installation) (LTSB) 64 bits
  • Windows Server 2019 Standard 64 bits
  • Windows Server 2019 Datacenter 64 bits
  • Windows Server 2019 Core 64 bits
  • Windows Server 2022 Standard 64 bits
  • Windows Server 2022 Datacenter 64 bits
  • Windows Server 2022 Core 64 bits
  • Windows Storage Server 2012 64 bits
  • Windows Storage Server 2012 R2 64 bits
  • Windows Storage Server 2016 64 bits
  • Windows Storage Server 2019 64 bits

Plateformes de virtualisation prises en charge :

  • VMware vSphere 6.7
  • VMware vSphere 7.0
  • VMware Workstation 16 Pro
  • Microsoft Hyper-V Server 2012 64 bits
  • Microsoft Hyper-V Server 2012 R2 64 bits
  • Microsoft Hyper-V Server 2016 64 bits
  • Microsoft Hyper-V Server 2019 64 bits
  • Microsoft Hyper-V Server 2022 64 bits
  • Citrix XenServer 7.1 LTSR
  • Citrix XenServer 8.x
  • Parallels Desktop 17
  • Oracle VM VirtualBox 6.x

Les serveurs de base de données suivants sont pris en charge (peuvent être installés sur un autre appareil) :

  • Microsoft SQL Server 2012 Express 64 bits avec limitations
  • Microsoft SQL Server 2014 Express 64 bits avec limitations
  • Microsoft SQL Server 2016 Express 64 bits avec limitations
  • Microsoft SQL Server 2017 Express 64 bits avec limitations
  • Microsoft SQL Server 2019 Express 64 bits avec limitations
  • Microsoft SQL Server 2014 (toutes les versions) 64 bits
  • Microsoft SQL Server 2016 (toutes les versions) 64 bits
  • Microsoft SQL Server 2017 (toutes les versions) 64 bits
  • Microsoft SQL Server 2017 (toutes les versions) sur Linux 64 bits
  • Microsoft SQL Server 2019 (toutes les versions) sur Windows 64 bits (nécessite des actions supplémentaires)
  • Microsoft SQL Server 2019 (toutes les versions) sur Linux 64 bits (nécessite des actions supplémentaires)
  • Base de données SQL Microsoft Azure
  • Toutes les éditions de SQL Server prises en charge dans les plateformes Cloud Amazon RDS et Microsoft Azure
  • MySQL 5.7 Community 32 bits / 64 bits
  • MySQL Standard Edition 8.0 (version 8.0.20 et supérieure) 32 bits / 64 bits
  • MySQL Enterprise Edition 8.0 (version 8.0.20 et supérieures) 32 bits / 64 bits
  • MariaDB 10.1 (version 10.1.30 et versions ultérieures) 32 bits / 64 bits
  • MariaDB 10.3 (version 10.3.22 et supérieures) 32 bits / 64 bits
  • MariaDB 10.4 (version 10.4.26 et supérieures) 32 bits / 64 bits
  • MariaDB 10.5 (version 10.5.17 et versions ultérieures) 32 bits / 64 bits
  • MariaDB Galera Cluster 10.3 32 bits / 64 bits avec moteur de stockage InnoDB
  • PostgreSQL 13.x 64 bits
  • PostgreSQL 14.x 64 bits
  • Postgres Pro 13.x (toutes les éditions)
  • Postgres Pro 14.x (toutes les éditions)

Pour en savoir plus et connaître les limitations, reportez-vous dans la section suivante : Sélection d'un SGBD.

Il est recommandé d'utiliser MariaDB 10.3.22. Si vous utilisez une version antérieure, la tâche Effectuer la mise à jour de Windows peut prendre plus d'une journée.

SIEM et autres systèmes de gestion de l'information :

  • HP (Micro Focus) ArcSight ESM 7.0
  • IBM QRadar 7.3
  • Splunk 7.1

Cet article vous a-t-il été utile ?
Que pouvons-nous améliorer ?
Merci de nous faire part de vos commentaires. Vous nous aidez à nous améliorer.
Merci de nous faire part de vos commentaires. Vous nous aidez à nous améliorer.